islay {boot} | R Documentation

## Jura Quartzite Azimuths on Islay

### Description

The `islay` data frame has 18 rows and 1 columns.

Measurements were taken of paleocurrent azimuths from the Jura Quartzite on the Scottish island of Islay.

### Usage

    data(islay)

### Format

This data frame contains the following column:

`theta`
  The angle of the azimuth in degrees East of North.

### Source

The data were obtained from

Hand, D.J., Daly, F., Lunn, A.D., McConway, K.J. and Ostrowski, E. (1994) A Handbook of Small Data Sets, Chapman and Hall.

### References

Davison, A.C. and Hinkley, D.V. (1997) Bootstrap Methods and Their Application. Cambridge University Press.

Till, R. (1974) Statistical Methods for the Earth Scientist. Macmillan.

[Package Contents]